.questionBox {
  margin: auto;
  margin-top: 8%;
  width: 50%;
  height: 500px;
}
.questionText {
  width: 100%;
  font-size: 50px;
  font-weight: bold;
}
.buttonContainer {
  display: block;
}
.button {
  font-size: 30px;
  width: 150px;
  margin: 30px;
}
